#Region ;**** Directives created by AutoIt3Wrapper_GUI ****
#AutoIt3Wrapper_Icon=icon_dsa4.ico
#AutoIt3Wrapper_Add_Constants=n
#EndRegion ;**** Directives created by AutoIt3Wrapper_GUI ****
#include-once

;************Dieser Bereich muss angepasst werden***********************************
;Modname
$mod_name = "Kaltensteins Schatten"
$version_nr = "1.0"
;Registry Eintrge
$reg_groupname_afdz = "groupname_afdz_ks"
$reg_groupname_pg = "groupname_pg_ks"
$reg_version_afdz = "version_afdz_ks"
$reg_version_pg = "version_pg_ks"
; Grafiken fr neue Items
Dim $grafik[35] ;Hier die Gesamtanzahl an Grafiken eintragen
$grafik[0] = "baer_tot.dds"
$grafik[1] = "blitzpfeile.dds"
$grafik[2] = "blitzpfeile_recipe.dds"
$grafik[3] = "feet_haststiefel.dds"
$grafik[4] = "feuerfliegenhonig.dds"
$grafik[5] = "geld_witwe.dds"
$grafik[6] = "golemzahn.dds"
$grafik[7] = "herb_tarnele.dds"
$grafik[8] = "immun_niederwerfen.dds"
$grafik[9] = "item_barthaare.dds"
$grafik[10] = "item_golemzahn.dds"
$grafik[11] = "item_neckerohr.dds"
$grafik[12] = "key_griese.dds"
$grafik[13] = "maus.dds"
$grafik[14] = "mauskiste.dds"
$grafik[15] = "pfeile_20.dds"
$grafik[16] = "pfeilspitzen_20.dds"
$grafik[17] = "recipe_feet_haststiefel.dds"
$grafik[18] = "recipe_kappe_verstohlenheit.dds"
$grafik[19] = "recipe_pfeile_20.dds"
$grafik[20] = "recipe_pfeilspitzen.dds"
$grafik[21] = "skull.dds"
$grafik[22] = "spezialtinktur.dds"
$grafik[23] = "tiik_tok_holz.dds"
$grafik[24] = "mo_schatten_gegner.dds"
$grafik[25] = "recipe_doppelgulmond.dds"
$grafik[26] = "trank_doppelgulmond.dds"
$grafik[27] = "weapon_axe_oremo_mighty.dds"
$grafik[28] = "recipe_axe_oremo_mighty.dds"
$grafik[29] = "recipe_ring_ae_mighty.dds"
$grafik[30] = "recipe_ring_le_mighty.dds"
$grafik[31] = "recipe_ring_au_mighty.dds"
$grafik[32] = "ring_special_ae_mighty.dds"
$grafik[33] = "ring_special_au_mighty.dds"
$grafik[34] = "ring_special_le_mighty.dds"
$cat1 = "katze_afdz\katze_14.jpg"
$cat2 = "katze_afdz\katze_11.jpg"
$logo = "logo_kaltenschatten_fini.jpg" ;Logo fr die Mod Gre 200*156
;Pfad zu den Installationsdateien
$path_inst_game = "sql_install\game.db4.sql"
$path_inst_static = "sql_install\static.db4.sql"
$path_inst_statica1 = "sql_install\statica1.db4.sql"
$path_inst_locale = "sql_install\locale.db4.sql"
;Pfad zu den Deinstallationsdateien
$path_uninst_game = "sql_uninstall\game.db4_u.sql"
$path_uninst_static = "sql_uninstall\static.db4_u.sql"
$path_uninst_locale = "sql_uninstall\locale.db4_u.sql"
; Pfad zum Savegame Patch
$path_save_patch = "savegame_patch\ks_savegamepatch.sql"
;Namen der gesicherten Datenbanken, Versionsnummer wird ermittelt und angehngt
$db_bak_static = "ks_static_"
$db_bak_game = "ks_game_"
$db_bak_statica1 = "ks_statica1_"
$db_bak_gamea1 = "ks_gamea1_"
$db_bak_locale = "ks_locale_"
$db_bak_ext = ".bak"
;***********************************************************************************
$txt_main_title = "Mod Installer fr "
$txt_group_install = "Installieren in"
$txt_cmd_afdz = "Am Fluss der Zeit"
$txt_cmd_pg = "Phileassons Geheimnis"
$txt_cmd_patch = "Savegame Patch"
$txt_cmd_close = "Beenden"

$txt_group_uninstall = "Deinstallieren"
$txt_about = "About"
$fehler = "Fehler"
$installdir_not_found1 = "Installationsverzeichnis nicht gefunden."
$installdir_not_found2 = "Installation wird abgebrochen"
$install = "Installieren"
$inst_done = "Fertig"
$txt_lbl_install = "Installiere "
$copy_graph = "Kopiere Grafiken"
$save_db = "Datenbanken werden gesichert"
$act_locale = "Aktualisiere locale"
$act_static = "Aktualisiere static"
$act_game = "Aktualisiere game"
$ds_msg = " Datenstze eingetragen"

$file_not_found = "Die Datei konnte nicht geffnet werden."
$save_folder = "Savegame Ordner whlen"
$folder_not_found = "Der gewhlte Ordner ist ungltig."
$txt_patch = "Savegame Patch"
$act_save = "Aktualisiere Savegame"

$txt_uninstall = "Deinstallieren"
$lbl_uninst = "Deinstalliere "
$no_mod = "Mod ist nicht installiert. Deinstallation wird abgebrochen."

$path_inst_static_fj = "fj\fj_static.db4.sql"
$path_inst_statica1_fj = "fj\fj_statica1.db4.sql"
$path_uninst_static_fj = "fj\uninst_fj_static.db4.sql"
$path_uninst_statica1_fj ="fj\uninst_fj_statica1.db4.sql"
$path_patch_fj ="fj\patch_fj.sql"