#Region ;**** Directives created by AutoIt3Wrapper_GUI ****
#AutoIt3Wrapper_Outfile=setup_ks.exe
#AutoIt3Wrapper_Outfile_x64=setup_ks_x86-64.exe
#AutoIt3Wrapper_Res_requestedExecutionLevel=requireAdministrator
#AutoIt3Wrapper_Add_Constants=n
#EndRegion ;**** Directives created by AutoIt3Wrapper_GUI ****
;Installer fr Kaltessteins Schatten
#include <SQLite.au3>
#include <SQLite.dll.au3>
#include <ButtonConstants.au3>
#include <GUIConstantsEx.au3>
#include <WindowsConstants.au3>
#include <ProgressConstants.au3>
#include <EditConstants.au3>
#include <file.au3>
#include <StaticConstants.au3>
#include "messages.au3"
#include <StaticConstants.au3>
#include <WindowsConstants.au3>
#include <oremo.au3>

Local $hQuery, $aRow, $sMsg

#region ### START Koda GUI section ### Form=C:\Dokumente und Einstellungen\Jochen\Eigene Dateien\mod_install_ks\frm_main.kxf
$frm_main = GUICreate("Drakensang Mod Installer", 443, 354, 311, 165)
$Pic1 = GUICtrlCreatePic($logo, 1, 0, 441, 140, 0)
$Group1 = GUICtrlCreateGroup("Installieren", 7, 148, 428, 73)
GUICtrlCreateGroup("", -99, -99, 1, 1)
$cmd_afdz = GUICtrlCreateButton("Am Fluss der Zeit", 16, 168, 120, 41)
$cmd_pg = GUICtrlCreateButton("Phileassons Geheimnis", 162, 168, 120, 41)
$cmd_patch = GUICtrlCreateButton("Savegamepatch", 305, 168, 120, 41)
$Group2 = GUICtrlCreateGroup("Deinstallieren", 8, 227, 137, 121)
GUICtrlCreateGroup("", -99, -99, 1, 1)
$cmd_uninst_afdz = GUICtrlCreateButton("Am Fluss der Zeit", 16, 248, 120, 41)
$cmd_uninst_pg = GUICtrlCreateButton("Phileassons Geheimnis", 16, 300, 120, 41)
$cmd_close = GUICtrlCreateButton("Beenden", 306, 300, 120, 41)
$cmd_about = GUICtrlCreateButton("About", 306, 248, 120, 41)
$cmd_credits = GUICtrlCreateButton("Credits", 164, 248, 120, 41)
$cmd_extras = GUICtrlCreateButton("Extras", 164, 300, 120, 41)
GUISetState(@SW_SHOW)
#endregion ### END Koda GUI section ###

;Variablen
$license_txt = "This program is free software: you can redistribute it and/or modify" & @CRLF & "it under the terms of the GNU General Public License as published by" & @CRLF & "the Free Software Foundation, either version 3 of the License, or" & @CRLF & "(at your option) any later version." & @CRLF & @CRLF & "This program is distributed in the hope that it will be useful," & @CRLF & "but WITHOUT ANY WARRANTY; without even the implied warranty of" & @CRLF & "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the" & @CRLF & "GNU General Public License for more details." & @CRLF & @CRLF & "You should have received a copy of the GNU General Public License" & @CRLF & "along with this program. If not, see <http://www.gnu.org/licenses/>."
$credit_names = "Unser Dank gilt " & @CRLF & @CRLF & "Jog und Derpas Mata" & @CRLF & "deren Beitrge im Modding Forum von dtp entertainment uns den" & @CRLF & "Einstieg ins Drakensang - Am Fluss der Zeit Modding ermglicht" & @CRLF & "haben" & @CRLF &  @CRLF & "Leeyara und Saixes"  & @CRLF & "fr die Berichterstattung ber Kaltensteins Schatten auf " & @CRLF & "dsa-drakensang.de" & @CRLF & @CRLF & "und natrlich unseren Betatestern" & @CRLF & "Atogrosch"  & @CRLF & "Digioso" &  @CRLF & "EinGast" & @CRLF &"henni2008" & @CRLF  & "TazmanDevil"
;Installationspfad und Versionsnummer
If @OSArch = "x86" Then
	$installpath = RegRead("HKEY_LOCAL_MACHINE\Software\DTP\Drakensang_TRoT", "target_folder")
	$version = RegRead("HKEY_LOCAL_MACHINE\Software\DTP\Drakensang_TRoT", "version")
	$reg_key = "HKEY_LOCAL_MACHINE\Software\DTP\Drakensang_TRoT"
ElseIf @OSArch = "x64" Then
	$installpath = RegRead("HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\DTP\Drakensang_TRoT", "target_folder")
	$version = RegRead("HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\DTP\Drakensang_TRoT", "version")
	$reg_key = "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\DTP\Drakensang_TRoT"
EndIf
If RegRead($reg_key, "version_addon") = "" Then
	GUICtrlSetState($cmd_pg, $GUI_DISABLE)
	GUICtrlSetState($cmd_uninst_pg, $GUI_DISABLE)
EndIf

;Pfad fr Datenbanken
$path_db = $installpath & "\export\db\"
$static = $path_db & "static.db4"
$game = $path_db & "game.db4"
$locale = $path_db & "locale.db4"
$statica1 = $path_db & "statica1.db4"
$gamea1 = $path_db & "gamea1.db4"
;Pfad zu den Icons
$icons = $installpath & "\export\textures\icons\"
$savepath = @MyDocumentsDir & "\Drakensang_TRoT\profiles\default\save"

If $installpath = "" Then
	MsgBox(16, $fehler, $installdir_not_found1 & Chr(13) & $installdir_not_found2)
Else
	While 1
		$msg = GUIGetMsg()
		If $msg = $GUI_EVENT_CLOSE Or $msg = $cmd_close Then ExitLoop
		If $msg = $cmd_afdz Then
			GUISetState(@SW_HIDE, $frm_main)
			show_progress("afdz")
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_pg Then
			; Hauptfenster deaktivieren
			GUISetState(@SW_HIDE, $frm_main)
			show_progress("pg")
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_patch Then
			GUISetState(@SW_HIDE, $frm_main)
			patchsavegame()
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_uninst_afdz Then
			GUISetState(@SW_HIDE, $frm_main)
			start_uninstall("afdz")
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_uninst_pg Then
			GUISetState(@SW_HIDE, $frm_main)
			start_uninstall("pg")
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_about Then
			GUISetState(@SW_HIDE, $frm_main)
			show_info()
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_credits Then
			GUISetState(@SW_HIDE, $frm_main)
			show_credits()
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
		If $msg = $cmd_extras Then
			GUISetState(@SW_HIDE, $frm_main)
			cat()
			GUISetState(@SW_SHOW, $frm_main)
		EndIf
	WEnd
EndIf


Func show_progress($spiel)
	#region ### START Koda GUI section ### Form=C:\Dokumente und Einstellungen\Jochen\Eigene Dateien\mod_install_ks\frm_progress.kxf
	$frm_progress = GUICreate("Installieren", 592, 212, -1, -1)
	$Progress1 = GUICtrlCreateProgress(17, 32, 551, 25, $PBS_SMOOTH)
	$cmd_fertig = GUICtrlCreateButton("Installation abgeschlossen", 224, 181, 145, 25)
	GUICtrlSetState(-1, $GUI_DISABLE)
	$lbl_install = GUICtrlCreateLabel("Installiere " & $mod_name, 16, 8, 150, 17)
	$copygraph = GUICtrlCreateCheckbox("Kopiere Grafiken", 16, 62, 105, 25, $BS_CHECKBOX)
	$save_db = GUICtrlCreateCheckbox("Datenbanken werden gesichert", 16, 83, 177, 25, $BS_CHECKBOX)
	$act_locale = GUICtrlCreateCheckbox("Aktualisiere locale", 16, 104, 113, 25, $BS_CHECKBOX)
	$act_static = GUICtrlCreateCheckbox("Aktualisiere static", 16, 125, 113, 25, $BS_CHECKBOX)
	$act_game = GUICtrlCreateCheckbox("Aktualisiere game", 16, 146, 113, 25, $BS_CHECKBOX)
	$anz_s = GUICtrlCreateLabel("0", 135, 130, 40, 17, $SS_RIGHT)
	GUICtrlSetState(-1, $GUI_HIDE)
	$anz_g = GUICtrlCreateLabel("0", 135, 152, 40, 17, $SS_RIGHT)
	GUICtrlSetState(-1, $GUI_HIDE)
	$anz_l = GUICtrlCreateLabel("0", 135, 110, 40, 17, $SS_RIGHT)
	GUICtrlSetResizing(-1, $GUI_DOCKWIDTH)
	GUICtrlSetState(-1, $GUI_HIDE)
	$txt_locale = GUICtrlCreateLabel("Datenstze eingetragen", 184, 110, 117, 17)
	GUICtrlSetState(-1, $GUI_HIDE)
	$txt_static = GUICtrlCreateLabel("Datenstze eingetragen", 184, 131, 117, 17)
	GUICtrlSetState(-1, $GUI_HIDE)
	$txt_game = GUICtrlCreateLabel("Datenstze eingetragen", 184, 152, 117, 17)
	GUICtrlSetState(-1, $GUI_HIDE)
	GUISetState(@SW_SHOW)
	#endregion ### END Koda GUI section ###

	If $spiel = "afdz" Then start_install($static, $game, $locale, $Progress1, $cmd_fertig, $copygraph, $save_db, $act_locale, $act_static, $anz_s, $anz_g, $anz_l, $txt_locale, $txt_static, $txt_game, $spiel)
	If $spiel = "pg" Then start_install($statica1, $gamea1, $locale, $Progress1, $cmd_fertig, $copygraph, $save_db, $act_locale, $act_static, $anz_s, $anz_g, $anz_l, $txt_locale, $txt_static, $txt_game, $spiel)


	While 1
		$nMsg = GUIGetMsg()
		If $nMsg = $GUI_EVENT_CLOSE Or $nMsg = $cmd_fertig Then
			GUIDelete($frm_progress)
			ExitLoop
		EndIf
	WEnd
EndFunc   ;==>show_progress

Func start_install($static, $game, $locale, $Progress1, $cmd_fertig, $copygraph, $save_db, $act_locale, $act_static, $anz_s, $anz_g, $anz_l, $txt_locale, $txt_static, $txt_game, $spiel)
	; Registry Eintrge schreiben
	If $spiel = "afdz" Then
		RegWrite($reg_key, $reg_groupname_afdz, "REG_SZ", $mod_name)
		RegWrite($reg_key, $reg_version_afdz, "REG_SZ", $version_nr)
	EndIf
	If $spiel = "pg" Then
		RegWrite($reg_key, $reg_groupname_pg, "REG_SZ", $mod_name)
		RegWrite($reg_key, $reg_version_pg, "REG_SZ", $version_nr)
	EndIf

	For $element In $grafik
		FileCopy("textures\icons\" & $element, $icons, 9)
	Next
	GUICtrlSetData($Progress1, 2)
	GUICtrlSetState($copygraph, $GUI_CHECKED)

	If $spiel = "afdz" Then
		FileCopy($static, $path_db & $db_bak_static & $version & $db_bak_ext, 9)
		GUICtrlSetData($Progress1, 8)
		FileCopy($game, $path_db & $db_bak_game & $version & $db_bak_ext, 9)
		GUICtrlSetData($Progress1, 14)
	EndIf
	If $spiel = "pg" Then
		FileCopy($static, $path_db & $db_bak_statica1 & $version & $db_bak_ext, 9)
		GUICtrlSetData($Progress1, 8)
		FileCopy($game, $path_db & $db_bak_gamea1 & $version & $db_bak_ext, 9)
		GUICtrlSetData($Progress1, 14)
	EndIf
	FileCopy($locale, $path_db & $db_bak_locale & $version & $db_bak_ext, 9)
	GUICtrlSetData($Progress1, 20)
	GUICtrlSetState($save_db, $GUI_CHECKED)

	_SQLite_Startup()
	;***********************************************************************
	;locale.db4 einlesen
	_SQLite_Open($locale)
	$i = _FileCountLines($path_inst_locale)
	$file = FileOpen($path_inst_locale, 0)
	; Prfen, ob Datei egelesen wurde
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf

	; Zeilen des Textes einlesen bis EOF
	$anz = 1
	$s = 20
	GUICtrlSetState($txt_locale, $GUI_SHOW)
	GUICtrlSetState($anz_l, $GUI_SHOW)
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($Progress1, $s)
		GUICtrlSetData($anz_l, $anz)
		$s = $s + 15 / $i
		$anz = $anz + 1
	WEnd
	FileClose($file)
	GUICtrlSetData($Progress1, 35)
	GUICtrlSetState($act_locale, $GUI_CHECKED)
	_SQLite_Close()
	;************************************************************************
	;static.db4 einlesen
	_SQLite_Open($static)
	If $spiel = "afdz" Then
		$i = _FileCountLines($path_inst_static)
		$file = FileOpen($path_inst_static, 0)
	ElseIf $spiel = "pg" Then
		$i = _FileCountLines($path_inst_statica1)
		$file = FileOpen($path_inst_statica1, 0)
	EndIf
	; Prfen, ob Datei eingelesen wurde
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf
	$anz = 1
	$s = 35
	;GUICtrlSetData($lbl_install, $msg_progress04)
	GUICtrlSetState($anz_s, $GUI_SHOW)
	; Zeilen des Textes einlesen bis EOF
	GUICtrlSetState($txt_static, $GUI_SHOW)
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($Progress1, $s)
		GUICtrlSetData($anz_s, $anz)
		$s = $s + 55 / $i
		$anz = $anz + 1
	WEnd
	FileClose($file)
	GUICtrlSetData($Progress1, 90)
	GUICtrlSetState($act_static, $GUI_CHECKED)
	_SQLite_Close()
	;************************************************************************
	;game.db4 einlesen
	_SQLite_Open($game)
	$i = _FileCountLines($path_inst_game)
	$file = FileOpen($path_inst_game, 0)
	; Prfen, ob Datei eingelesen wurde
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf
	$anz = 1
	$s = 90
	GUICtrlSetState($anz_g, $GUI_SHOW)
	; Zeilen des Textes einlesen bis EOF
	GUICtrlSetState($txt_game, $GUI_SHOW)
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($Progress1, $s)
		GUICtrlSetData($anz_g, $anz)
		$s = $s + 10 / $i
		$anz = $anz + 1
	WEnd
	FileClose($file)
	GUICtrlSetData($Progress1, 100)
	GUICtrlSetState($act_game, $GUI_CHECKED)
	_SQLite_Close()
	_SQLite_Shutdown()
	GUICtrlSetState($cmd_fertig, $GUI_ENABLE)
EndFunc   ;==>start_install

Func patchsavegame()
	$patch = FileSelectFolder($save_folder, "", 2, $savepath)
	;MsgBox(0, "Patch", $patch)
	If $patch = "" Then
		MsgBox(16, $fehler, $folder_not_found)
		;GUIDelete($progress2)
		GUISetState(@SW_SHOW, $frm_main)
		;Exit
	ElseIf FileExists($patch & "\savegame.dsa") = 0 Then
		MsgBox(16, $fehler, $folder_not_found)
		;GUIDelete($progress2)
		GUISetState(@SW_SHOW, $frm_main)
	Else
		#region ### START Koda GUI section ### Form=c:\dokumente und einstellungen\jochen\eigene dateien\mod_install_ks\progress2.kxf
		$progress2 = GUICreate("Savegame Patch", 598, 102, -1, -1)
		$Label1 = GUICtrlCreateLabel("Aktualisiere Savegame", 16, 8, 112, 17)
		$save_done = GUICtrlCreateButton("Fertig", 240, 68, 129, 25)
		GUICtrlSetState(-1, $GUI_DISABLE)
		$progress_save = GUICtrlCreateProgress(16, 32, 570, 25, $PBS_SMOOTH)
		GUISetState(@SW_SHOW)
		#endregion ### END Koda GUI section ###

		startpatch($patch, $save_done, $progress_save, $progress2)
		While 1
			$msg_close = GUIGetMsg()
			If $msg_close = $save_done Then
				GUIDelete($progress2)
				ExitLoop
			EndIf
		WEnd
	EndIf
EndFunc   ;==>patchsavegame

Func startpatch($patch, $save_done, $progress_save, $progress2)
	$i = _FileCountLines($path_save_patch)
	$file = FileOpen($path_save_patch, 0)
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf

	$s = 0
	_SQLite_Startup()
	$check_path = $patch & "\savegame.dsa"
	If FileExists($check_path) Then
		_SQLite_Open($patch & "\savegame.dsa")

		While 1
			$line = FileReadLine($file)
			If @error = -1 Then ExitLoop
			_SQLite_Exec(-1, $line)
			GUICtrlSetData($progress_save, $s)
			$s = $s + 100 / $i
		WEnd
		GUICtrlSetData($progress_save, 100)
		FileClose($file)
		_SQLite_Close()
		_SQLite_Shutdown()
		GUICtrlSetState($save_done, $GUI_ENABLE)
	EndIf

EndFunc   ;==>startpatch

Func start_uninstall($spiel)
	If $spiel = "afdz" Then
		$group = $reg_groupname_afdz
	ElseIf $spiel = "pg" Then
		$group = $reg_groupname_pg
	EndIf
	If RegRead($reg_key, $group) = "" Then
		MsgBox(16, $fehler, $no_mod)
		GUISetState(@SW_SHOW, $frm_main)
	Else
		#region ### START Koda GUI section ### Form=c:\dokumente und einstellungen\jochen\eigene dateien\mod_install_ks\progress_uninst.kxf
		$frm_uninst = GUICreate("Mod deinstallieren", 598, 102, -1, -1)
		$lbl_uninst = GUICtrlCreateLabel("Deinstalliere", 16, 8, 64, 17)
		$uninst_done = GUICtrlCreateButton("Fertig", 240, 68, 129, 25)
		GUICtrlSetState(-1, $GUI_DISABLE)
		$progress_uninst = GUICtrlCreateProgress(16, 32, 569, 25, $PBS_SMOOTH)
		GUISetState(@SW_SHOW)
		#endregion ### END Koda GUI section ###

		If $spiel = "afdz" Then uninst_progress($static, $game, $locale, $frm_uninst, $lbl_uninst, $uninst_done, $progress_uninst, $spiel)
		If $spiel = "pg" Then uninst_progress($statica1, $gamea1, $locale, $frm_uninst, $lbl_uninst, $uninst_done, $progress_uninst, $spiel)
		While 1
			$msg_close = GUIGetMsg()
			If $msg_close = $uninst_done Then
				GUIDelete($frm_uninst)
				ExitLoop
			EndIf
		WEnd
	EndIf
EndFunc   ;==>start_uninstall

Func uninst_progress($static, $game, $locale, $frm_uninst, $lbl_uninst, $uninst_done, $progress_uninst, $spiel)
	If $spiel = "afdz" Then
		RegDelete($reg_key, $reg_groupname_afdz)
		RegDelete($reg_key, $reg_version_afdz)
	EndIf
	If $spiel = "pg" Then
		RegDelete($reg_key, $reg_groupname_pg)
		RegDelete($reg_key, $reg_version_pg)
	EndIf

	For $element In $grafik
		FileDelete($icons & $element)
	Next

	GUICtrlSetData($progress_uninst, 10)
	$i = _FileCountLines($path_uninst_static)
	$file = FileOpen($path_uninst_static, 0)
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf
	_SQLite_Startup()
	_SQLite_Open($static)
	$s = 10
	; Zeilen des Textes einlesen bis EOF
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($progress_uninst, $s)
		$s = $s + 70 / $i
	WEnd
	FileClose($file)
	GUICtrlSetData($progress_uninst, 80)
	_SQLite_Close()
	$i = _FileCountLines($path_uninst_game)
	$file = FileOpen($path_uninst_game, 0)
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf
	;_SQLite_Startup()
	_SQLite_Open($game)
	$s = 80
	; Zeilen des Textes einlesen bis EOF
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($progress_uninst, $s)
		$s = $s + 10 / $i
	WEnd
	FileClose($file)
	GUICtrlSetData($progress_uninst, 90)
	_SQLite_Close()
	$i = _FileCountLines($path_uninst_locale)
	$file = FileOpen($path_uninst_locale, 0)
	If $file = -1 Then
		MsgBox(16, $fehler, $file_not_found)
		Exit
	EndIf
	;_SQLite_Startup()
	_SQLite_Open($locale)
	$s = 90
	; Zeilen des Textes einlesen bis EOF
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
		GUICtrlSetData($progress_uninst, $s)
		$s = $s + 10 / $i
	WEnd
	FileClose($file)
	GUICtrlSetData($progress_uninst, 100)
	_SQLite_Close()
	_SQLite_Shutdown()
	GUICtrlSetState($uninst_done, $GUI_ENABLE)
EndFunc   ;==>uninst_progress

Func show_info()
#Region ### START Koda GUI section ### Form=C:\Dokumente und Einstellungen\Jochen\Eigene Dateien\mod_install_ks\about.kxf
$about = GUICreate("ber", 410, 372, -1, -1)
$Label1 = GUICtrlCreateLabel("", -55, 8, 4, 4)
GUICtrlSetFont(-1, 14, 800, 0, "MS Sans Serif")
$Label2 = GUICtrlCreateLabel("Mod Installer", 127, 8, 155, 33)
GUICtrlSetFont(-1, 18, 800, 0, "MS Sans Serif")
$Label3 = GUICtrlCreateLabel("fr Drakensang - Am Fluss der Zeit", 62, 43, 285, 24)
GUICtrlSetFont(-1, 12, 800, 0, "MS Sans Serif")
$Label4 = GUICtrlCreateLabel("Version 1", 164, 69, 81, 20)
GUICtrlSetFont(-1, 10, 800, 0, "MS Sans Serif")
$Label6 = GUICtrlCreateLabel("Lizenz: GNU General Public License Version 3", 88, 120, 223, 17)
$close_about = GUICtrlCreateButton("Schlieen", 129, 332, 153, 25)
$lizenz = GUICtrlCreateButton("Lizenz", 128, 149, 153, 25)
$Label7 = GUICtrlCreateLabel("Kaltensteins Schatten", 77, 188, 255, 33)
GUICtrlSetFont(-1, 18, 800, 0, "MS Sans Serif")
$Label8 = GUICtrlCreateLabel("Drakensang - Am Fluss der Zeit", 77, 243, 258, 24)
GUICtrlSetFont(-1, 12, 800, 0, "MS Sans Serif")
$Label9 = GUICtrlCreateLabel("Modifikation fr", 140, 217, 128, 24)
GUICtrlSetFont(-1, 12, 800, 0, "MS Sans Serif")
$Label10 = GUICtrlCreateLabel("Version 1.0", 168, 273, 141, 20)
GUICtrlSetFont(-1, 10, 800, 0, "MS Sans Serif")
$Label11 = GUICtrlCreateLabel("Copyright 2011 Lord Demon && Lilo Feuerschwinge", 40, 301, 354, 20)
GUICtrlSetFont(-1, 10, 800, 0, "MS Sans Serif")
$Label5 = GUICtrlCreateLabel("Copyright 2011 Lord Demon", 107, 93, 194, 20)
GUICtrlSetFont(-1, 10, 800, 0, "MS Sans Serif")
GUISetState(@SW_SHOW)
#EndRegion ### END Koda GUI section ###

	While 1
		$msg_close = GUIGetMsg()
		If $msg_close = $GUI_EVENT_CLOSE Then
			GUIDelete($about)
			ExitLoop
		EndIf
		If $msg_close = $close_about Then
			GUIDelete($about)
			ExitLoop
		EndIf
		If $msg_close = $lizenz Then show_license()
	WEnd
EndFunc   ;==>show_info

Func show_license()
	$license = GUICreate("Lizenz", 500, 230, -1, -1)
	$Edit1 = GUICtrlCreateEdit("", 8, 8, 601, 433)
	GUICtrlSetStyle($Edit1, $ES_READONLY)
	GUICtrlSetFont(-1, 11, 400, 0, "MS Sans Serif")
	GUISetState(@SW_SHOW)
	GUICtrlSetData($Edit1, $license_txt)

	While 1
		$lmsg = GUIGetMsg()
		If $lmsg = $GUI_EVENT_CLOSE Then
			GUIDelete($license)
			ExitLoop
		EndIf
	WEnd
EndFunc   ;==>show_license


Func show_credits()
#Region ### START Koda GUI section ### Form=C:\Dokumente und Einstellungen\Jochen\Eigene Dateien\mod_install_ks\credits.kxf
$credits = GUICreate("Credits", 461, 370, 192, 114)
GUISetFont(10, 400, 0, "MS Sans Serif")
$dank = GUICtrlCreateEdit("", 14, 11, 430, 340, BitOR($GUI_SS_DEFAULT_EDIT,$ES_READONLY))
GUICtrlSetData(-1, "Edit1")
GUICtrlSetBkColor(-1, 0xFFFFFF)
GUISetState(@SW_SHOW)
#EndRegion ### END Koda GUI section ###
GUICtrlSetData($dank, $credit_names)
While 1
	$cMsg = GUIGetMsg()
	If $cMsg = $GUI_EVENT_CLOSE Then
			GUIDelete($credits)
			ExitLoop
	EndIf
WEnd
EndFunc

Func cat()
#Region ### START Koda GUI section ### Form=C:\Dokumente und Einstellungen\Jochen\Eigene Dateien\mod_install_ks\extras.kxf
$frm_extras = GUICreate("Extras", 520, 360, 317, 108)
$Group1 = GUICtrlCreateGroup("Neuer Skin fr Katzen", 12, 5, 494, 203)
$cmd_inst_cat = GUICtrlCreateButton("Installieren", 209, 54, 140, 28)
$cmd_uninsz_cat = GUICtrlCreateButton("Deinstallieren", 209, 110, 140, 28)
GUICtrlCreateGroup("", -99, -99, 1, 1)
$Pic1 = GUICtrlCreatePic($cat1, 366, 29, 120, 164)
$Pic2 = GUICtrlCreatePic($cat2, 33, 32, 162, 140)
$Group2 = GUICtrlCreateGroup("Oremo", 12, 215, 161, 140)
$cmd_oremo_game = GUICtrlCreateButton("Installieren (Game)", 21, 276, 140, 28)
$cmd_oremo_save = GUICtrlCreateButton("Savegame Patch", 21, 315, 140, 28)
$Label1 = GUICtrlCreateLabel("Passt die Werte fr Oremo fr ", 21, 236, 146, 17)
$Label2 = GUICtrlCreateLabel("das Spiel mit dem Addon an", 21, 253, 135, 17)
GUICtrlCreateGroup("", -99, -99, 1, 1)
$Group3 = GUICtrlCreateGroup("Fayris und Jaakon im Spiel", 199, 215, 308, 140)
$cmd_fj_afdz = GUICtrlCreateButton("Am Fluss der Zeit", 210, 240, 140, 28)
$cmd_fj_pg = GUICtrlCreateButton("Phileassons Geheimnis", 360, 240, 140, 28)
$cmd_uninst_fj_afdz = GUICtrlCreateButton("Deinstallieren AFdZ", 210, 278, 140, 28)
$cmd_uninst_fj_pg = GUICtrlCreateButton("Deinstallieren PG", 361, 278, 140, 28)
$cmd_fj_save = GUICtrlCreateButton("Savegamepatch", 291, 315, 140, 28)
GUICtrlCreateGroup("", -99, -99, 1, 1)
GUISetState(@SW_SHOW)
#EndRegion ### END Koda GUI section ###
If RegRead($reg_key, "version_addon") = "" Then
	GUICtrlSetState($cmd_oremo_game, $GUI_DISABLE)
	GUICtrlSetState($cmd_oremo_save, $GUI_DISABLE)
EndIf
If Not FileExists($installpath & "\export\textures\creatures\katze_color.dds") Then
	GUICtrlSetState($cmd_uninsz_cat,$GUI_DISABLE)
	EndIf
While 1
	$cMsg = GUIGetMsg()
	If $cMsg = $GUI_EVENT_CLOSE Then
			GUIDelete($frm_extras)
			ExitLoop
	EndIf
	If $cMsg = $cmd_inst_cat Then
			FileCopy("textures\creatures\katze_color.dds", $installpath & "\export\textures\creatures\",9)
			MsgBox(0,"Neuer Skin fr Katzen","Skin wurde erfolgreich installiert")
			GUICtrlSetState($cmd_uninsz_cat,$GUI_ENABLE)
	EndIf
	If $cMsg = $cmd_uninsz_cat Then
		FileDelete($installpath & "\export\textures\creatures\katze_color.dds")
		MsgBox(0,"Neuer Skin fr Katzen","Skin wurde erfolgreich deinstalliert")
		GUICtrlSetState($cmd_uninsz_cat,$GUI_DISABLE)
	EndIf
	If $cMsg = $cmd_oremo_game Then
	install_oremo($gamea1)
	EndIf
	If $cMsg = $cmd_oremo_save Then
	install_oremo_save()
	EndIf
	If $cMsg = $cmd_fj_afdz Then
		install_fj_static("afdz")
	EndIf
	If $cMsg = $cmd_fj_pg Then
		install_fj_static("pg")
	EndIf
	If $cMsg = $cmd_uninst_fj_afdz Then
		uninstall_fj_static("afdz")
	EndIf
	If $cMsg = $cmd_uninst_fj_pg Then
		uninstall_fj_static("pg")
	EndIf
	If $cMsg = $cmd_fj_save Then
		patch_save_fj()
	EndIf
WEnd
EndFunc

Func install_oremo($gamea1)
	_SQLite_Startup()
	_SQLite_Open($gamea1)
	_SQLite_Exec(-1, $oremo_game)
	_SQLite_Close()
	_SQLite_Shutdown()
	MsgBox(0,"Oremo Patch Addon", "Oremo Patch erfolgreich installiert")
EndFunc

Func install_oremo_save()
	$patch = FileSelectFolder($save_folder, "", 2, $savepath)
	;MsgBox(0, "Patch", $patch)
	If $patch = "" Then
		MsgBox(16, $fehler, $folder_not_found)
		;GUIDelete($progress2)
		;GUISetState(@SW_SHOW, $frm_main)
		;Exit
	ElseIf FileExists($patch & "\savegame.dsa") = 0 Then
		MsgBox(16, $fehler, $folder_not_found)
		;GUIDelete($progress2)
		;GUISetState(@SW_SHOW, $frm_main)
	Else
	_SQLite_Startup()
	$count = 0
	$check_path = $patch & "\savegame.dsa"
		If FileExists($check_path) Then
		_SQLite_Open($patch & "\savegame.dsa")
		_SQLite_Query(-1, "SELECT Name from _Instance_PC WHERE Name='a1_pc_phileasson';", $hQuery)
		While _SQLite_FetchData($hQuery, $aRow) = $SQLITE_OK
		;$sMsg &= $aRow[0]
		$count = 1
	WEnd
	;MsgBox(0,"Oremo Patch Addon", $count)
		If $count = 0 Then
		MsgBox(0,"Oremo Patch Addon", "Spielstand nicht kompatibel zum Addon")
		Else
		_SQLite_Exec(-1, $oremo_save)
		;MsgBox(0,"Oremo Patch Addon", $sMsg)
		MsgBox(0,"Oremo Patch Addon", "Oremo Patch erfolgreich installiert")
		EndIf
		_SQLite_Close()
		_SQLite_Shutdown()

	;MsgBox(0,"Oremo Patch Addon", "Oremo Patch erfolgreich installiert")
EndIf
EndIf

EndFunc

func install_fj_static($spiel)
	_SQLite_Startup()
	if $spiel = "afdz" Then
		_SQLite_Open($static)
		$file = FileOpen($path_inst_static_fj, 0)
			If $file = -1 Then
			MsgBox(16, $fehler, $file_not_found)
			Exit
			EndIf
		EndIf
	If $spiel = "pg" Then
		_SQLite_Open($statica1)
		$file = FileOpen($path_inst_statica1_fj, 0)
			If $file = -1 Then
			MsgBox(16, $fehler, $file_not_found)
			Exit
			EndIf
		EndIf
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
	WEnd
	FileClose($file)
	_SQLite_Close()
	_SQLite_Shutdown()
	MsgBox(64, "Fayris und Jaakon", "Installation erfolgreich")
EndFunc

Func uninstall_fj_static($spiel)
	_SQLite_Startup()
	if $spiel = "afdz" Then
		_SQLite_Open($static)
		$file = FileOpen($path_uninst_static_fj, 0)
			If $file = -1 Then
			MsgBox(16, $fehler, $file_not_found)
			Exit
			EndIf
		EndIf
	If $spiel = "pg" Then
		_SQLite_Open($statica1)
		$file = FileOpen($path_uninst_statica1_fj, 0)
			If $file = -1 Then
			MsgBox(16, $fehler, $file_not_found)
			Exit
			EndIf
		EndIf
	While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
	WEnd
	FileClose($file)
	_SQLite_Close()
	_SQLite_Shutdown()
	MsgBox(64, "Fayris und Jaakon", "Deinstallation erfolgreich")
EndFunc

Func patch_save_fj()
	$patch = FileSelectFolder($save_folder, "", 2, $savepath)
	If $patch = "" Then
		MsgBox(16, $fehler, $folder_not_found)
	ElseIf FileExists($patch & "\savegame.dsa") = 0 Then
		MsgBox(16, $fehler, $folder_not_found)
	else
		_SQLite_Startup()
		$check_path = $patch & "\savegame.dsa"
		If FileExists($check_path) Then
		_SQLite_Open($patch & "\savegame.dsa")
		$file = FileOpen($path_patch_fj, 0)
			If $file = -1 Then
			MsgBox(16, $fehler, $file_not_found)
			Exit
			EndIf
		While 1
		$line = FileReadLine($file)
		If @error = -1 Then ExitLoop
		_SQLite_Exec(-1, $line)
	WEnd
		_SQLite_Close()
		_SQLite_Shutdown()
		MsgBox(64, "Fayris und Jaakon", "Savegamepatch erfolgeich")
	EndIf
EndIf
EndFunc